Prosíme přihlašte se nebo zaregistrujte.

Přihlašte se svým uživatelským jménem a heslem.

Zobrazit příspěvky

Tato sekce Vám umožňuje zobrazit všechny příspěvky tohoto uživatele. Prosím uvědomte si, že můžete vidět příspěvky pouze z oblastí Vám přístupných.


Příspěvky - ondřej500

Stran: [1]
1
Obecná podpora / Re:mám problém s boot ubuntu
« kdy: 30 Březen 2020, 16:19:44 »
jak to udělám sem nováček

2
Obecná podpora / mám problém s boot ubuntu ješte neco přibylo
« kdy: 30 Březen 2020, 11:57:45 »
todle začalo gnome byl nefukční a pak nakočilo todle když to pouštím
ACPI Error: AE_ALREADY_EXISTS, During name lookup/catalog (20190703/psobject-221)

a ješte
acpi MSFT0101:00: platform device creation failed: -16

Bluetooth: hci0: unexpected event for opcode 0xfc2f

platform MSFT0101:00: failed to claim resource 1: [mem 0xfed40000-0xfed40fff]

sd 3:0:0:0: [sdc] Assuming drive cache: write through


sd 3:0:0:0: [sdc] No Caching mode page found

todle když sem zapojil kameruBuffer I/O error on dev sdc, logical block 3, async page read
jak vložím obrázek?

3
filip@filip-ubuntu:/media/filip/3A14-8D19/programtest$ pip3 install pyqt5
Collecting pyqt5
  Using cached https://files.pythonhosted.org/packages/3a/fb/eb51731f2dc7c22d8e1a63ba88fb702727b324c6352183a32f27f73b8116/PyQt5-5.14.1.tar.gz
    Complete output from command python setup.py egg_info:
    Traceback (most recent call last):
      File "<string>", line 1, in <module>
      File "/usr/lib/python3.6/tokenize.py", line 452, in open
        buffer = _builtin_open(filename, 'rb')
    FileNotFoundError: [Errno 2] No such file or directory: '/tmp/pip-build-b1t6vlfw/pyqt5/setup.py'
   
    ----------------------------------------
Command "python setup.py egg_info" failed with error code 1 in /tmp/pip-build-b1t6vlfw/pyqt5/
filip@filip-ubuntu:/media/filip/3A14-8D19/programtest$ pyqt5
pyqt5: příkaz nebyl nalezen
filip@filip-ubuntu:/media/filip/3A14-8D19/programtest$ pip3 install --upgrade setuptools
Collecting setuptools
  Downloading https://files.pythonhosted.org/packages/1e/32/69e6ce8502a12af0cdcbb8de91f1cbafd4533f84d8fe17bf712f6200f21b/setuptools-46.1.1-py3-none-any.whl (582kB)
    100% |████████████████████████████████| 583kB 969kB/s
Installing collected packages: setuptools
Successfully installed setuptools-46.1.1
filip@filip-ubuntu:/media/filip/3A14-8D19/programtest$ pip3 install ez_setup
Collecting ez_setup
  Downloading https://files.pythonhosted.org/packages/ba/2c/743df41bd6b3298706dfe91b0c7ecdc47f2dc1a3104abeb6e9aa4a45fa5d/ez_setup-0.9.tar.gz
Building wheels for collected packages: ez-setup
  Running setup.py bdist_wheel for ez-setup ... done
  Stored in directory: /home/filip/.cache/pip/wheels/dc/e8/6b/3d5ff5a3efd7b5338d1e173ac981771e2628ceb2f7866d49ad
Successfully built ez-setup
Installing collected packages: ez-setup
Successfully installed ez-setup-0.9
filip@filip-ubuntu:/media/filip/3A14-8D19/programtest$ pip3 install unroll
Collecting unroll
  Using cached https://files.pythonhosted.org/packages/fe/3c/124bdf4276e582c8e4e23ce27c4462a259f6608df8e550d30f003f2b4189/unroll-0.1.0.tar.gz
    Complete output from command python setup.py egg_info:
    Downloading http://pypi.python.org/packages/source/d/distribute/distribute-0.6.14.tar.gz
    Traceback (most recent call last):
      File "/home/filip/.local/lib/python3.6/site-packages/ez_setup.py", line 143, in use_setuptools
        raise ImportError
    ImportError
   
    During handling of the above exception, another exception occurred:
   
    Traceback (most recent call last):
      File "<string>", line 1, in <module>
      File "/tmp/pip-build-m4j_tuku/unroll/setup.py", line 2, in <module>
        ez_setup.use_setuptools()
      File "/home/filip/.local/lib/python3.6/site-packages/ez_setup.py", line 145, in use_setuptools
        return _do_download(version, download_base, to_dir, download_delay)
      File "/home/filip/.local/lib/python3.6/site-packages/ez_setup.py", line 124, in _do_download
        to_dir, download_delay)
      File "/home/filip/.local/lib/python3.6/site-packages/ez_setup.py", line 193, in download_setuptools
        src = urlopen(url)
      File "/usr/lib/python3.6/urllib/request.py", line 223, in urlopen
        return opener.open(url, data, timeout)
      File "/usr/lib/python3.6/urllib/request.py", line 532, in open
        response = meth(req, response)
      File "/usr/lib/python3.6/urllib/request.py", line 642, in http_response
        'http', request, response, code, msg, hdrs)
      File "/usr/lib/python3.6/urllib/request.py", line 570, in error
        return self._call_chain(*args)
      File "/usr/lib/python3.6/urllib/request.py", line 504, in _call_chain
        result = func(*args)
      File "/usr/lib/python3.6/urllib/request.py", line 650, in http_error_default
        raise HTTPError(req.full_url, code, msg, hdrs, fp)
    urllib.error.HTTPError: HTTP Error 403: SSL is required
   
    ----------------------------------------
Command "python setup.py egg_info" failed with error code 1 in /tmp/pip-build-m4j_tuku/unroll/
filip@filip-ubuntu:/media/filip/3A14-8D19/programtest$ easy_install -U setuptools
error: can't create or remove files in install directory

The following error occurred while trying to add or remove files in the
installation directory:

    [Errno 13] Permission denied: '/usr/local/lib/python3.6/dist-packages/test-easy-install-19973.write-test'

The installation directory you specified (via --install-dir, --prefix, or
the distutils default setting) was:

    /usr/local/lib/python3.6/dist-packages/

Perhaps your account does not have write access to this directory?  If the
installation directory is a system-owned directory, you may need to sign in
as the administrator or "root" account.  If you do not have administrative
access to this machine, you may wish to choose a different installation
directory, preferably one that is listed in your PYTHONPATH environment
variable.

For information on other options, you may wish to consult the
documentation at:

  https://setuptools.readthedocs.io/en/latest/easy_install.html

Please make the appropriate changes for your system and try again.

filip@filip-ubuntu:/media/filip/3A14-8D19/programtest$ sudo easy_install -U setuptools
[sudo] heslo pro filip:
sudo: easy_install: příkaz nenalezen
filip@filip-ubuntu:/media/filip/3A14-8D19/programtest$ sudo pip3 install unroll
The directory '/home/filip/.cache/pip/http' or its parent directory is not owned by the current user and the cache has been disabled. Please check the permissions and owner of that directory. If executing pip with sudo, you may want sudo's -H flag.
The directory '/home/filip/.cache/pip' or its parent directory is not owned by the current user and caching wheels has been disabled. check the permissions and owner of that directory. If executing pip with sudo, you may want sudo's -H flag.
Collecting unroll
  Downloading https://files.pythonhosted.org/packages/fe/3c/124bdf4276e582c8e4e23ce27c4462a259f6608df8e550d30f003f2b4189/unroll-0.1.0.tar.gz
    Complete output from command python setup.py egg_info:
    Downloading http://pypi.python.org/packages/source/d/distribute/distribute-0.6.14.tar.gz
    Traceback (most recent call last):
      File "/home/filip/.local/lib/python3.6/site-packages/ez_setup.py", line 143, in use_setuptools
        raise ImportError
    ImportError
   
    During handling of the above exception, another exception occurred:
   
    Traceback (most recent call last):
      File "<string>", line 1, in <module>
      File "/tmp/pip-build-mlx0xlg3/unroll/setup.py", line 2, in <module>
        ez_setup.use_setuptools()
      File "/home/filip/.local/lib/python3.6/site-packages/ez_setup.py", line 145, in use_setuptools
        return _do_download(version, download_base, to_dir, download_delay)
      File "/home/filip/.local/lib/python3.6/site-packages/ez_setup.py", line 124, in _do_download
        to_dir, download_delay)
      File "/home/filip/.local/lib/python3.6/site-packages/ez_setup.py", line 193, in download_setuptools
        src = urlopen(url)
      File "/usr/lib/python3.6/urllib/request.py", line 223, in urlopen
        return opener.open(url, data, timeout)
      File "/usr/lib/python3.6/urllib/request.py", line 532, in open
        response = meth(req, response)
      File "/usr/lib/python3.6/urllib/request.py", line 642, in http_response
        'http', request, response, code, msg, hdrs)
      File "/usr/lib/python3.6/urllib/request.py", line 570, in error
        return self._call_chain(*args)
      File "/usr/lib/python3.6/urllib/request.py", line 504, in _call_chain
        result = func(*args)
      File "/usr/lib/python3.6/urllib/request.py", line 650, in http_error_default
        raise HTTPError(req.full_url, code, msg, hdrs, fp)
    urllib.error.HTTPError: HTTP Error 403: SSL is required
   
    ----------------------------------------
Command "python setup.py egg_info" failed with error code 1 in /tmp/pip-build-mlx0xlg3/unroll/
filip@filip-ubuntu:/media/filip/3A14-8D19/programtest$


snažil sem to opravit podle této strány a ten unroll nešel dat

4
děkuji pomohlo

5
stahoval sem tor podle tohoto videa https://www.youtube.com/watch?v=5E0HgfVmyMY a ted mi nejde sudo apt update
a když to chci udělat v software a aktualizace tak mi to píše "zkontrolujte své připojení k internetu" a to i když sem připojen

--------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------

todle to píše
[sudo] heslo pro filip:
Mám:1 http://cz.archive.ubuntu.com/ubuntu bionic InRelease
Mám:2 http://archive.canonical.com/ubuntu bionic InRelease
Stahuje se:3 http://security.ubuntu.com/ubuntu bionic-security InRelease [88,7 kB]
Ign:4 http://ppa.launchpad.net/webupd8team/tor-browser/ubuntu bionic InRelease
Stahuje se:5 http://cz.archive.ubuntu.com/ubuntu bionic-updates InRelease [88,7 kB]
Err:6 http://ppa.launchpad.net/webupd8team/tor-browser/ubuntu bionic Release   
  404  Not Found [IP: 91.189.95.83 80]
Stahuje se:7 http://cz.archive.ubuntu.com/ubuntu bionic-backports InRelease [74,6 kB]
Stahuje se:8 http://security.ubuntu.com/ubuntu bionic-security/main amd64 DEP-11 Metadata [38,5 kB]
Stahuje se:9 http://security.ubuntu.com/ubuntu bionic-security/main DEP-11 48x48 Icons [17,6 kB]
Stahuje se:10 http://security.ubuntu.com/ubuntu bionic-security/main DEP-11 64x64 Icons [41,5 kB]
Stahuje se:11 http://security.ubuntu.com/ubuntu bionic-security/universe amd64 DEP-11 Metadata [42,0 kB]
Stahuje se:12 http://cz.archive.ubuntu.com/ubuntu bionic-updates/main amd64 DEP-11 Metadata [307 kB]
Stahuje se:13 http://security.ubuntu.com/ubuntu bionic-security/universe DEP-11 48x48 Icons [16,4 kB]
Stahuje se:14 http://security.ubuntu.com/ubuntu bionic-security/universe DEP-11 64x64 Icons [111 kB]
Stahuje se:15 http://security.ubuntu.com/ubuntu bionic-security/multiverse amd64 DEP-11 Metadata [2 464 B]
Stahuje se:16 http://cz.archive.ubuntu.com/ubuntu bionic-updates/main DEP-11 48x48 Icons [73,8 kB]
Stahuje se:17 http://cz.archive.ubuntu.com/ubuntu bionic-updates/main DEP-11 64x64 Icons [126 kB]
Stahuje se:18 http://cz.archive.ubuntu.com/ubuntu bionic-updates/universe i386 Packages [1 010 kB]
Stahuje se:19 http://cz.archive.ubuntu.com/ubuntu bionic-updates/universe amd64 Packages [1 054 kB]
Stahuje se:20 http://cz.archive.ubuntu.com/ubuntu bionic-updates/universe Translation-en [326 kB]
Stahuje se:21 http://cz.archive.ubuntu.com/ubuntu bionic-updates/universe amd64 DEP-11 Metadata [264 kB]
Stahuje se:22 http://cz.archive.ubuntu.com/ubuntu bionic-updates/universe DEP-11 48x48 Icons [202 kB]
Stahuje se:23 http://cz.archive.ubuntu.com/ubuntu bionic-updates/universe DEP-11 64x64 Icons [449 kB]
Stahuje se:24 http://cz.archive.ubuntu.com/ubuntu bionic-updates/multiverse amd64 Packages [10,1 kB]
Stahuje se:25 http://cz.archive.ubuntu.com/ubuntu bionic-updates/multiverse Translation-en [4 636 B]
Stahuje se:26 http://cz.archive.ubuntu.com/ubuntu bionic-updates/multiverse amd64 DEP-11 Metadata [2 468 B]
Stahuje se:27 http://cz.archive.ubuntu.com/ubuntu bionic-backports/universe amd64 DEP-11 Metadata [7 980 B]
Načítají se seznamy balíků… Hotovo                                       
E: Repositář „http://ppa.launchpad.net/webupd8team/tor-browser/ubuntu bionic Release“ neobsahuje soubor Release.
N: Aktualizaci z takového repositáře nelze provést zabezpečeně a je proto implicitně zakázána.
N: Podrobnosti o vytváření a nastavení repositářů naleznete v manuálové stránce apt-secure(8).
filip@filip-Lenovo-ideapad-110-15ISK:~$
--------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------
podle videa sem to dělal a nešlo to tak sem dal sudo apt remove tor
jak to dám do prič http://ppa.launchpad.net/webupd8team/tor-browser/ubuntu bionic Release



Stran: [1]